<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Configurazione per il lavoro"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Ops!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Configura il profilo di lavoro"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"La tua organizzazione controlla questo profilo e lo tiene protetto, mentre tu controlli tutto il resto sul dispositivo."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"La tua organizzazione controllerà il dispositivo e lo manterrà protetto."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"La seguente app dovrà accedere a questo profilo:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"La seguente app gestirà il tuo dispositivo:"</string>
    <string name="next" msgid="1004321437324424398">"Avanti"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Configurazione profilo di lavoro…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"L\'amministratore IT ha la possibilità di monitorare e gestire impostazioni, accesso aziendale, app, autorizzazioni e dati associati a questo profilo, incluse le tue attività in rete, oltre a posizione del dispositivo, cronologia chiamate e cronologia delle ricerche dei contatti.<xliff:g id="LINE_BREAK">

</xliff:g>Contatta l\'amministratore IT per avere ulteriori informazioni, comprese le norme sulla privacy della tua organizzazione."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"Il tuo amministratore IT ha la possibilità di monitorare e gestire le impostazioni, l\'accesso aziendale, le app, le autorizzazioni e i dati associati a questo dispositivo, tra cui le tue attività in rete, oltre alla posizione del dispositivo, la cronologia delle chiamate e la cronologia delle ricerche dei contatti.<xliff:g id="LINE_BREAK">

</xliff:g>Contatta l\'amministratore IT per ulteriori informazioni, comprese le norme sulla privacy della tua organizzazione."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Per poter utilizzare le funzioni antifurto, è necessario impostare sul dispositivo un blocco schermo protetto tramite password."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Contatta l\'amministratore IT per ulteriori informazioni, comprese le norme sulla privacy della tua organizzazione."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Scopri di più"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Annulla"</string>
    <string name="ok_setup" msgid="4593707675416137504">"OK"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Accetto"</string>
    <string name="url_error" msgid="5958494012986243186">"Impossibile visualizzare il link."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Torna indietro"</string>
    <string name="terms" msgid="8295436105384703903">"Termini"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Informazioni sui profili di lavoro"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Informazioni sul dispositivo gestito"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Profilo di lavoro"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Eliminare il profilo esistente?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Hai già un profilo di lavoro. È gestito con la seguente app:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Prima di procedere, "<a href="#read_this_link">"leggi qui"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Se continui, tutti i dati e le app di questo profilo verranno eliminati."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Elimina"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Annulla"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Per configurare il profilo di lavoro devi prima criptare il dispositivo. L\'operazione potrebbe richiedere tempo."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Per configurare questo dispositivo devi prima criptarlo. L\'operazione potrebbe richiedere tempo."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Criptare il dispositivo?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Cripta"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Crittografia completa"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Tocca per continuare a configurare il profilo di lavoro"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Impossibile impostare il tuo profilo di lavoro. Contatta il tuo reparto IT oppure riprova in un secondo momento."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Impossibile aggiungere il profilo di lavoro"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Impossibile sostituire o rimuovere il profilo di lavoro"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Impossibile aggiungere un profilo di lavoro a questo dispositivo. In caso di domande contatta il tuo amministratore IT."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Cambia Avvio app del dispositivo"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Questa app Avvio app non supporta il tuo profilo di lavoro"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Annulla"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"OK"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Configurazione utenti incompleta"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Utente del dispositivo di lavoro"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Configurazione dispositivo di lavoro…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"Questo dispositivo non consente la crittografia, necessaria per la configurazione. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Interrompere la configurazione e reimpostare il dispositivo?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Il dispositivo verrà reimpostato e tornerai alla prima schermata"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Interrompere la configurazione e cancellare i dati del dispositivo?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Annulla"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"Ok"</string>
    <string name="reset" msgid="6467204151306265796">"Reimposta"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Impossibile configurare il profilo"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Impossibile configurare il dispositivo"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Si è verificato un errore"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Impossibile configurare il dispositivo. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Per ricevere assistenza contatta il tuo amministratore IT"</string>
    <string name="reset_device" msgid="5483853913241939262">"Reimposta questo dispositivo e prova a configurarlo di nuovo"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"Il dispositivo è già configurato"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Impossibile collegarsi alla rete Wi-Fi"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Sul dispositivo è attiva la protezione dal ripristino. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Cancellazione in corso"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Attendere prego…"</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Impossibile utilizzare l\'app di amministrazione a causa di un errore di checksum. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Impossibile scaricare l\'app di amministrazione"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Impossibile utilizzare l\'app di amministrazione a causa di componenti mancanti o danneggiati. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Impossibile installare l\'app di amministrazione"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Interrompere la configurazione?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"No"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Sì"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Annullamento…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Interrompere la configurazione del profilo?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Puoi configurare il tuo profilo di lavoro in un secondo momento nell\'app per la gestione dei dispositivi della tua organizzazione"</string>
    <string name="continue_button" msgid="7177918589510964446">"Continua"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Interrompi"</string>
    <string name="dismiss" msgid="9009534756748565880">"Ignora"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Stai per creare un profilo di lavoro che verrà gestito e monitorato dalla tua organizzazione. Si applicano termini."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Stai per creare un profilo di lavoro che verrà gestito e monitorato dalla tua organizzazione. Si applicano i termini di <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Verrà creato un profilo per le tue app di lavoro. Il profilo e gli altri dati del dispositivo saranno gestiti e monitorati dalla tua organizzazione. Si applicano termini."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Verrà creato un profilo per le tue app di lavoro. Il profilo e gli altri dati del dispositivo saranno gestiti e monitorati dalla tua organizzazione. Si applicano i termini di <xliff:g id="TERMS_HEADERS">%1$s</xliff:g>."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Questo dispositivo verrà gestito, monitorato e protetto da <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Si applicano termini. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Questo dispositivo verrà gestito, monitorato e protetto da <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g>. Si applicano i termini di <xliff:g id="TERMS_HEADERS">%2$s</xliff:g>. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Questo link non è sicuro e può essere aperto solo al termine della configurazione del dispositivo: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Per ulteriori informazioni, contatta il tuo <xliff:g id="IT_ADMIN">%1$s</xliff:g>."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Se hai domande, contatta l\'amministratore IT"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Configurazione non terminata. Per assistenza, contatta l\'amministratore IT."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Per assistenza, contatta l\'amministratore IT"</string>
    <string name="organization_admin" msgid="5975914478148511290">"Amministratore IT"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> gestirà e monitorerà questo dispositivo usando la seguente app:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"La tua organizzazione"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"tua organizzazione"</string>
    <string name="view_terms" msgid="7230493092383341605">"Visualizza termini"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Accetta e continua"</string>
    <string name="back" msgid="6455622465896147127">"Retro"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Configura il tuo dispositivo"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Cambia il tuo modo di lavorare"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Separa i dati relativi al lavoro da quelli personali"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Tutte le app di lavoro in un unico posto"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Stacca dal lavoro quando hai finito"</string>
    <string name="provisioning" msgid="4512493827019163451">"Provisioning in corso"</string>
    <string name="copying_certs" msgid="5697938664953550881">"Configurazione dei certificati CA in corso"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Configura il tuo profilo"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Se usi un profilo di lavoro, puoi separare i dati relativi al lavoro dai tuoi dati personali"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Se usi un profilo di lavoro, puoi tenere le app di lavoro in un unico posto"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Configurazione del profilo. Crittografia"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Configurazione del profilo. Visualizzazione avanzamento"</string>
    <string name="setup_device" msgid="6725265673245816366">"Configurazione del dispositivo"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Configurazione del dispositivo. Crittografia"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Configurazione del dispositivo. Visualizzazione avanzamento"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Pulsante Ulteriori informazioni"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"Icona <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Titolo della sezione <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Contenuti della sezione <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Espandi"</string>
    <string name="collapse" msgid="7817530505064432580">"Comprimi"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Accedi a un elenco di link"</string>
    <string name="access_links" msgid="7991363727326168600">"Accedi ai link"</string>
    <string name="access_terms" msgid="1982500872249763745">"Accedi ai termini"</string>
    <string name="read_terms" msgid="1745011123626640728">"Leggi i termini"</string>
    <string name="close_list" msgid="9053538299788717597">"Chiudi l\'elenco"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Terminare la configurazione e ripristinare i dati di fabbrica?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Se termini la configurazione verrà eseguito il ripristino dei dati di fabbrica del dispositivo e verrai reindirizzato alla prima schermata."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Annulla"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Ripristina dispositivo"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> e <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> e <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"L\'operazione può impiegare dei minuti"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Le tue app di lavoro verranno mantenute in questo profilo e saranno gestite dalla tua organizzazione"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Questo dispositivo verrà gestito e mantenuto protetto dalla tua organizzazione"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Preparazione per la configurazione del dispositivo di lavoro…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Configurazione dell\'app di amministrazione"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Questo dispositivo appartiene alla tua organizzazione"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"L\'app seguente verrà usata per gestire e monitorare questo telefono"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Il tuo account è gestito"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"L\'amministratore IT usa Gestione dei dispositivi mobili per applicare criteri di sicurezza"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Preparazione per la configurazione del profilo di lavoro…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Configura il tuo profilo di lavoro"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Le app di lavoro vengono mantenute nel tuo profilo di lavoro"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Quando hai finito le tue mansioni quotidiane, metti in pausa le app di lavoro"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"I dati del tuo profilo di lavoro sono visibili all\'amministratore IT"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Configurazione del profilo di lavoro…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Le app di lavoro vengono mantenute nel tuo profilo di lavoro. Quando hai finito le tue mansioni quotidiane, puoi mettere in pausa le app di lavoro. I dati del tuo profilo di lavoro sono visibili all\'amministratore IT."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Configura il tuo dispositivo di lavoro"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Mantieni a portata di mano le app di lavoro"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"Questo dispositivo non è privato"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"Il tuo amministratore IT potrebbe visualizzare i tuoi dati e la tua attività su questo dispositivo."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Le tue attività e i tuoi dati"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Autorizzazioni app"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"L\'amministratore IT può impostare autorizzazioni per le app installate su questo dispositivo, ad esempio autorizzazioni di accesso a microfono, fotocamera e posizione."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Configurazione del dispositivo…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Usa questo dispositivo per accedere facilmente alle tue app di lavoro. Questo dispositivo non è privato, pertanto l\'amministratore IT potrebbe visualizzare i tuoi dati e le tue attività."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Usa questo dispositivo per accedere facilmente alle tue app di lavoro. Questo dispositivo non è privato, pertanto l\'amministratore IT potrebbe visualizzare i tuoi dati e le tue attività. L\'amministratore IT può anche impostare autorizzazioni per le app installate su questo dispositivo, ad esempio autorizzazioni di accesso a microfono, videocamera e posizione."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Restituisci questo dispositivo all\'amministratore IT"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Torna alla schermata precedente o reimposta questo dispositivo e restituiscilo all\'amministratore IT."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Annulla configurazione"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Reimposta e restituisci il dispositivo"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Le app di lavoro rimangono nel tuo profilo di lavoro e sono gestite dall\'amministratore IT"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Le app personali sono separate e nascoste dalle app di lavoro"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"L\'amministratore IT può controllare questo dispositivo e bloccare alcune app"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Le app di lavoro vengono mantenute nel tuo profilo di lavoro e gestite dall\'amministratore IT. Le app personali sono separate e vengono nascoste dalle app di lavoro. L\'amministratore IT può controllare questo dispositivo e bloccare alcune app."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Solo un secondo…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Promemoria sulla privacy"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"Il tuo amministratore IT potrebbe visualizzare i tuoi dati e la tua attività su questo dispositivo"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"Questo dispositivo è fornito da <xliff:g id="CREDITOR_NAME">%s</xliff:g>"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Effettua pagamenti per questo dispositivo"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> può installare l\'app <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> per consentirti di effettuare pagamenti per questo dispositivo."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"Questo dispositivo potrebbe essere limitato"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"<xliff:g id="CREDITOR_NAME">%1$s</xliff:g> può limitare l\'accesso a questo dispositivo se non effettui pagamenti."</string>
</resources>
